


/*======================================================================
|
|   General
|
=======================================================================*/

body {
    /*background-color: #e9eaed;*/
    background-color: #f0f3f6;
}

main {
    padding-top: 50px;
    padding-bottom: 50px;
}

footer {
    background-color: white;
    padding: 30px 0;
}

a {
    color: #40c381;
}

a:hover {
    color: #4ab981;
}

.wrapper {
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    background-color: white;
    padding: 30px;
    margin: 30px 0;
}

/*======================================================================
|
|   Footer
|
=======================================================================*/

.copyright {
    text-align: center;
    padding-top: 30px;
}

/*======================================================================
|
|   Navbar
|
=======================================================================*/

.navbar {
    border-radius: 0;
    border-bottom: 1px solid #dce0e0;
}

.bg-faded {
    background-color: #FFFFFF;
}

a.nav-link {
    cursor: pointer;
}

.navbar-light .navbar-nav .nav-link {
    color: #40c381;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #4ab981;
}

/*======================================================================
|
|   Side Nav
|
=======================================================================*/
.nav-pills .nav-link {
    border-radius: 0;
}

.nav-stacked .nav-item + .nav-item {
    margin-top: 0;
}

.nav-pills .nav-link:hover {
    background-color: #eee;
}

.nav-pills .nav-link.active {
    background-color: #3FC380;
}

.nav-link.active:hover {
    background-color: #3FC380;
}

.nav-link.active:hover, .nav-link.active:focus {
    background-color: #3FC380 !important;
}

/*======================================================================
|
|   Fonts
|
=======================================================================*/
.h1 {
    font-size: 2.5rem;
}

.h2 {
    font-size: 2rem;
}

.h3 {
    font-size: 1.75rem;
}

.h4 {
    font-size: 1.5rem;
}

.h5 {
    font-size: 1.25rem;
}

.no-margin {
    margin: 0;
}


/*======================================================================
|
|   Jumbotron
|
=======================================================================*/

.jumbotron {
    min-height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    background-color: #f5f5f5;
    height: 100%;
    padding: 0;
    position: relative;
    display: flex;
    align-items: center;
    color: white;
    margin: 0;
}

.jumbotron-footer {
    background-color: rgba(0,0,0,0.6);
    bottom: 0;
    left: 0;
    padding-bottom: 30px;
    padding-top: 30px;
    position: absolute;
    right: 0;
}

.jumbotron-wrapper h1 {
    font-size: 3rem;
}

.hero {
    min-height: 240px;
}

/*======================================================================
|
|   Sections (wrapper for containers)
|
=======================================================================*/
section#summary {
    margin-top: -40px;
    padding-top: 40px;
    border-bottom: 1px solid #dce0e0;
    background-color: #fff;
}

section#content {
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    background-color: white;
    padding: 30px;   
}

/*======================================================================
|
|   Sidebar
|
=======================================================================*/
section#sidebar {
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    background-color: white;
    padding: 30px;   
}

/*======================================================================
|
|   Search
|
=======================================================================*/

    section#search-bar {
        padding: 2rem 0;
        border-bottom: 1px solid #dce0e0;
        background-color: white;
    }


/*======================================================================
|
|   Media
|
=======================================================================*/
section#media {
    height: 402px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    background-color: #f5f5f5;
}


/*======================================================================
|
|   Instant Book
|
=======================================================================*/
section#instant-book {
    width: 350px;
    position: relative;
    margin-top: -65px;
    z-index: 100;
}

section#instant-book .inner {
    width: 350px;
    position: absolute;
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
}

section#instant-book .heading {
    padding: 0.5rem 1rem;
    background-color: rgba(60,63,64,0.9);
    color: white;
}

section#instant-book .body {
    padding: 1rem;
    background-color: white;
}

section#instant-book .footer {
    position: absolute;
    padding: 0.5rem 1rem;
    background-color: rgba(60,63,64,0.9);
    color: white;
    width: 350px;
    text-align: center;
    border-bottom: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    cursor: pointer;
}

.btn-instant-book {
    margin: 0.5rem 0;
}

/* Dynamic Classes */
section#instant-book .fixed {
    position: fixed;
    top: -1px;
}

section#instant-book .hidden {
    max-height: 542px;
    overflow: hidden;
}

section#instant-book .closed {
    top: 500px;
    width: 348px;
}

section#instant-book .open {
    margin-top: -41px;
    width: 348px;
}

#instant-book-mobile {
    position: fixed;
    bottom: 40px;
    left: 0;
    right: 0;
    z-index: 100;
    padding: 10px 20px;
}

/*======================================================================
|
|   Heading
|
=======================================================================*/
section#heading {
    padding: 1rem;
    border-bottom: 1px solid #dce0e0;
    background-color: white;
}

/*======================================================================
|
|   Description
|
=======================================================================*/
section#description {
    padding: 3rem 0;
}

/*======================================================================
|
|   Reviews
|
=======================================================================*/
section#reviews {
    padding: 3rem 0;
    background-color: white;
    border-top: 1px solid #dce0e0;
    border-bottom: 1px solid #dce0e0;
}

/*======================================================================
|
|   Location
|
=======================================================================*/
section#location {
    padding: 3rem 0;
}

/*======================================================================
|
|   Single
|
=======================================================================*/
.single-user-details {
    text-align: center;
}

/*======================================================================
|
|   Cards
|
=======================================================================*/

/*
    Discover Cards
*/
.overlay {
    background-color: rgba(0, 0, 0, 0.4);
}

.overlay:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

.overlay-no-hover {
    background-color: rgba(0, 0, 0, 0.4);
}

.card-anchor-more:hover {
    margin-top: 20px;
    text-decoration: underline;
}

.card-discover {
    margin-bottom: 30px;
}

.card-image {
    background-color: #f5f5f5;
    background-size: cover;
    background-position: center;
    position: relative;
    height: 300px;
}

.card-image-experience {
    height: 200px;
}

.card-wrapper {
    width: 100%;
    height: 100%;
    display: table;
    position: relative;
    color: white;
}

.card-align {
    vertical-align: middle;
    display: table-cell;
    text-align: center;
}

/*
    Experience Cards
*/
.card-experience {
    margin-bottom: 30px;
}


.card-content {
    background-color: white;
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-top: 0;

}

.card-avatar {
    background-size: cover;
    background-position: center center;
    border-width: 2px 1px 2px 2px;
    border-style: solid;
    border-color: #FFFFFF;
    width: 62px;
    height: 54px;
    position: absolute;
    bottom: -26px;
    right: 50%;
    z-index: 2;
}

.card-price {
    background: #3fc380;
    border-width: 2px 2px 2px 1px;
    border-style: solid;
    border-color: #FFFFFF;
    width: 62px;
    height: 54px;
    line-height: 52px;
    color: #FFFFFF;
    text-align: center;
    position: absolute;
    bottom: -26px;
    left: 50%;
    z-index: 2;
}

.card-tag {
    float: right;
    color: red;
    font-size: 120%;
}

.card-rating {
    color: #F4D03F;
    font-size: 120%;
}

/*
    User Profile Cards
*/

.card,
.card-header,
.card-block,
.card li {
    border-radius: 0 !important;
    border: 0;
}

.card {
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
}

.card-header {
    background-color: #FFFFFF;
    border-bottom: 1px solid #e9e9e9;
}

.card-footer {
    background-color: white;
}

.card-block {
    background-color: #f6f7f8;
}

.card li:nth-child(even) {
    background-color: #ffffff;
}

.card li:nth-child(odd) {
    background-color: #f6f7f8;
}

.card .invert:nth-child(even) {
    background-color: #f6f7f8;
}

.card .invert:nth-child(odd) {
    background-color: #ffffff;
}

.card-padding {
    padding-left: 30px;
    padding-right: 30px;
}

.card-anchor {
    text-decoration: none !important;
    color: inherit ;
}

/*======================================================================
|
|   Helpers
|
=======================================================================*/
.c-select {
    border: 2px solid #dce0e0;
    font-weight: bold;
    border-radius: .25rem;
}

.pointer {
    cursor: pointer;
}

.btn-success {
    color: #fff;
    background-color: #40c381;
    border-color: #40c381;
}

.btn-success:hover {
    color: #fff;
    background-color: #4ab981;
    border-color: #4ab981;
}

.form-button {
    display: inline-block;
}

.form-inline-select {
    width:auto;
    display:inline-block;
}

.form-inline {
    display:inline-block;
}

.text-center {
    text-align: center;
}

.clear-small {
    padding: 1rem 0;
}

.clear {
    padding: 2rem 0;
}

.form-invert {
    background-color: #f0f3f6;
}

.a-plain {
    color: inherit;
    text-decoration: none;
}

.a-plain:hover {
    color: inherit;
    text-decoration: none;
}

.img-center {
    margin: 0 auto;
}

.text-truncate {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

li.list-inline-item {
    margin-bottom: 10px;
}

.alert {
    margin-bottom: 0;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-radius: 0;
}

.text-center-block {
    text-align: center;
    display: block;
}

.white-bg {
    background-color: white;
}

.btn-mobile {
    padding: 0;
    border: 0;
    background-color: #FFFFFF;
    margin: 0;
    color: #40c381;
}

.img-experience {
    padding: .9375rem 0;
}

.img-experience-delete {
    position: absolute;
    top: 30px;
    right: 30px;
    width: 30px;
    height: 30px;
    background: #000;
    padding-top: 3px;
    border: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    opacity: .7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.img-experience-delete i {
    color: #fff;
    opacity: 1;
}

.text-shadow {
    text-shadow: #000000 0 0 13px;
}

.error {
    color: #d9534f;;
}

/*======================================================================
|
|   Flash Messages
|
=======================================================================*/
.error-message {
    color: #f05f70;
}

/*======================================================================
|
|   Tabs
|
=======================================================================*/
.nav-tabs .nav-link.active {
    background-color: #f0f3f6;
}

.nav-tabs .nav-link.active:hover {
    background-color: #f0f3f6;
}


/*======================================================================
|
|   Message Box
|
=======================================================================*/
.message-box {
    padding: 15px;
    background-color: white;
}

.message-box-coloured {
    padding: 15px;
    color: white;
    background-color: #40c381;
}

.message-box-coloured .text-muted {
    color: whitesmoke;
}

/*======================================================================
|
|   Stars
|
=======================================================================*/
.icon-star {
    font-size: 75%;
}

/*======================================================================
|
|   Modals
|
=======================================================================*/
@media (max-width: 768px) {
    .modal-dialog {
        margin: 0;
        width: 100%;
        height: 100%;
    }

    .modal-content {
        border: 0;
        border-radius: 0;
        height: 100%;
    }

    .modal-header {
        background-color: #edefed;
    }

    .modal-title {
        text-align: center;
    }
}

.modal-body {
    padding: 32px;
}

/*======================================================================
|
|   Navbar
|
=======================================================================*/
.navbar-mobile {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2001;
    display: none;
}

.navbar-mobile-mask {
    opacity: .6;
    position: absolute;
    cursor: pointer;
    height: 100%;
    width: 100%;
    background-color: #000;
    display: none;
}

.navbar-mobile-content {
    position: absolute;
    left: 0;
    width: 285px;
    height: 100%;
    border: 0;
    background: #2b2d2d;
    display: none;
}

.navbar-mobile-header {
    font-size: 16px;
    padding: 25px;
    color: whitesmoke;
    border-bottom: 1px solid #3A3A3A;
}

.navbar-mobile-menu {
    font-size: 20px;
    padding-left: 25px;
    padding-right: 25px;
    border-color: #ffffff;
    border-color: rgba(255,255,255,0.2);
}

.navbar-mobile-content ul {
    padding-left: 0;
    list-style: none;
}

.navbar-mobile-content li {
    line-height: 46px;
}

.navbar-mobile-content li > a {
    color: whitesmoke;
}

.navbar-mobile-content li > a:hover {
    color: #40c381;
    text-decoration: none;
}


/*======================================================================
|
|   Icon Sizes
|
=======================================================================*/
.btn-xlg {
    padding: 1rem 1.50rem;
}

.form-icon {
    padding-right: 2.25rem;
    background-repeat: no-repeat;
    background-position: center right .5625rem;
    -webkit-background-size: 1.4625rem 1.4625rem;
    background-size: 1.4625rem 1.4625rem;
}

.form-icon-email {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDIwIDIwIj4KPHBhdGggZmlsbD0iIzAwMDAwMCIgZD0iTTE3LjUgNmgtMTZjLTAuODI3IDAtMS41IDAuNjczLTEuNSAxLjV2OWMwIDAuODI3IDAuNjczIDEuNSAxLjUgMS41aDE2YzAuODI3IDAgMS41LTAuNjczIDEuNS0xLjV2LTljMC0wLjgyNy0wLjY3My0xLjUtMS41LTEuNXpNMTcuNSA3YzAuMDMwIDAgMC4wNTggMC4wMDMgMC4wODcgMC4wMDhsLTcuNTMyIDUuMDIxYy0wLjI5IDAuMTkzLTAuODE5IDAuMTkzLTEuMTA5IDBsLTcuNTMyLTUuMDIxYzAuMDI4LTAuMDA1IDAuMDU3LTAuMDA4IDAuMDg3LTAuMDA4aDE2ek0xNy41IDE3aC0xNmMtMC4yNzYgMC0wLjUtMC4yMjQtMC41LTAuNXYtOC41NjZsNy4zOTEgNC45MjdjMC4zMTEgMC4yMDcgMC43MSAwLjMxMSAxLjEwOSAwLjMxMXMwLjc5OC0wLjEwNCAxLjEwOS0wLjMxMWw3LjM5MS00LjkyN3Y4LjU2NmMwIDAuMjc2LTAuMjI0IDAuNS0wLjUgMC41eiI+PC9wYXRoPgo8L3N2Zz4K);
}

.form-icon-password {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDIwIDIwIj4KPHBhdGggZmlsbD0iIzAwMDAwMCIgZD0iTTE0LjUgOGgtMC41di0xLjVjMC0yLjQ4MS0yLjAxOS00LjUtNC41LTQuNXMtNC41IDIuMDE5LTQuNSA0LjV2MS41aC0wLjVjLTAuODI3IDAtMS41IDAuNjczLTEuNSAxLjV2OGMwIDAuODI3IDAuNjczIDEuNSAxLjUgMS41aDEwYzAuODI3IDAgMS41LTAuNjczIDEuNS0xLjV2LThjMC0wLjgyNy0wLjY3My0xLjUtMS41LTEuNXpNNiA2LjVjMC0xLjkzIDEuNTctMy41IDMuNS0zLjVzMy41IDEuNTcgMy41IDMuNXYxLjVoLTd2LTEuNXpNMTUgMTcuNWMwIDAuMjc2LTAuMjI0IDAuNS0wLjUgMC41aC0xMGMtMC4yNzYgMC0wLjUtMC4yMjQtMC41LTAuNXYtOGMwLTAuMjc2IDAuMjI0LTAuNSAwLjUtMC41aDEwYzAuMjc2IDAgMC41IDAuMjI0IDAuNSAwLjV2OHoiPjwvcGF0aD4KPC9zdmc+Cg==);
}



/*======================================================================
|
|   Footer
|
=======================================================================*/
.footer-logo {
    margin-bottom: 3rem;
}

.card-footer .form-group {
    margin-bottom: 0;
}

/*======================================================================
|
|   FrontPage
|
=======================================================================*/
.hosting-getstarted {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
}

@media (max-width: 992px) {
    .hosting-getstarted {
        padding-left: 30px;
    }
}

/*======================================================================
|
|   Dev Remove
|
=======================================================================*/
#__bs_notify__ {
    top:95% !important;
    right: 10px !important;
    border-radius: 15px !important;
    height:60px !important;
}


/*Random*/
.card-split {
    border: 0;
    background: transparent;
}

.card-split li {
     border: 1px solid;
     border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    margin-bottom: 10px !important;
    padding: 0px;
}

.card-split li > .padding {
    padding: .75rem 1.25rem;
}

.card-split li:first-child {
    margin-top: 10px;
}
